#!/home/mbradley/.config/rofi/venv/bin/python -OO
from sys import argv

from rofi_menu import run

from lib.pactl import create_menu, NodeType


if __name__ == "__main__":
	run(create_menu(NodeType[argv[1]]))
